Bug 25634 - Spelling error on fdisk screen of installer
Summary: Spelling error on fdisk screen of installer
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Sandra Moore
QA Contact: Brock Organ
URL:
Whiteboard: Florence RC-1
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-02 06:46 UTC by Bill Vinson
Modified: 2014-08-04 22:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-02 22:57:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Vinson 2001-02-02 06:46:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.0 i686; en-US; m18) Gecko/20010128


Under the (w) option on the fdisk instruction panel, there is a spelling
error.  The word "exists" should be "exits"

Reproducible: Always
Steps to Reproduce:
1.Boot into GUI installer
2.Choose to manually parition the disk with fdisk
3.Look at instruction side panel

Comment 1 Glen Foster 2001-02-02 22:57:25 UTC
We (Red Hat) should really fix this before next release

Comment 2 Sandra Moore 2001-02-06 16:19:40 UTC
The editing has been done for English and we are working with our translators to
get this fixed for our other major languages.

This affected both the graphical and text mode installation programs.

Thanks so much for bringing this to our attention.


Note You need to log in before you can comment on or make changes to this bug.